<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="bexit">Annuler</Texto>
<Texto Key="bsave">Accepter</Texto>
<Texto Key="bfiltro">Filtre</Texto>
<Texto Key="beditar">éditer</Texto>
<Texto Key="lrelations">...</Texto>
<Texto Key="lntkt">0</Texto>
<Texto Key="etruta">Chemin Logo</Texto>
<Texto Key="ep5">Pied de Ticket5</Texto>
<Texto Key="etiNumTiquet">N.Ticket</Texto>
<Texto Key="ep4">Pied de Ticket4</Texto>
<Texto Key="ec5">Ligne En-tête5</Texto>
<Texto Key="ec4">Ligne En-tête4</Texto>
<Texto Key="ep3">Pied de Ticket3</Texto>
<Texto Key="ep2">Pied de Ticket2</Texto>
<Texto Key="ec3">Ligne En-tête3</Texto>
<Texto Key="ec2">Ligne En-tête2</Texto>
<Texto Key="ep1">Pied de Ticket1</Texto>
<Texto Key="ec1">Ligne En-tête1</Texto>
<Texto Key="etname">Nom</Texto>
<Texto Key="etcode">Code</Texto>
<Texto Key="swajustar_pos">Ajuster Oui</Texto>
<Texto Key="swajustar_neg">Ajuster Non</Texto>
<Texto Key="mensaje_1">Choisissez la relation que vous souhaitez établir</Texto>
<Texto Key="mensaje_2">Définir le Numéro de Ticket</Texto>
<Texto Key="mensaje_3">Nouveau numéro de ticket</Texto>
<Texto Key="mensaje_4">Chercher logo</Texto>
<Texto Key="mensaje_5">Entreprise</Texto>
<Texto Key="mensaje_6"></Texto>
<Texto Key="etplant">Usine</Texto>
 </idioma_fr>